{
    "name": "incoviba/web",
    "type": "project",
    "require": {
        "berrnd/slim-blade-view": "^1.0",
        "guzzlehttp/guzzle": "^7.8",
        "monolog/monolog": "^3.4",
        "nyholm/psr7": "^1.8",
        "nyholm/psr7-server": "^1.0",
        "php-di/php-di": "^7.0",
        "php-di/slim-bridge": "^3.4",
        "predis/predis": "^2.2",
        "slim/slim": "^4.11"
    },
    "require-dev": {
        "kint-php/kint": "^5.1",
        "phpunit/phpunit": "^10.2"
    },
    "authors": [
        {
            "name": "Aldarien",
            "email": "aldarien85@gmail.com"
        }
    ],
    "autoload": {
        "psr-4": {
            "Incoviba\\Common\\": "common/",
            "Incoviba\\": "src/"
        }
    },
    "config": {
        "sort-packages": true
    }
}
